Open

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Open

Alexander  Glen
Hi Guys, First i must say i love your products and have used them over the years, but for some reason I can use Openoffice on my newish iMac. I have bought a 2015 iMac as I’m old one was 2010, so I upgraded. When using
the older one i had no problem using Openoffice, but it seems that I am unable to install and use Openoffice on my newish iMac. I is full unto date OS is Catalina and the rest of the software is fully unto date. For some reason
Once I download it and go to inflate the program, they system tell me that the software id not verified and wants to put it in the bin…..CAN YOU SUGGEST A VERSION THAT WILL WORK ON MY IMAC…
Thank you.
Alec  
---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Open

Rory O'Farrell
On Tue, 11 Aug 2020 14:21:23 +0100
Alexander  Glen <[hidden email]> wrote:

> Hi Guys, First i must say i love your products and have used them over the years, but for some reason I can use Openoffice on my newish iMac. I have bought a 2015 iMac as I’m old one was 2010, so I upgraded. When using
> the older one i had no problem using Openoffice, but it seems that I am unable to install and use Openoffice on my newish iMac. I is full unto date OS is Catalina and the rest of the software is fully unto date. For some reason
> Once I download it and go to inflate the program, they system tell me that the software id not verified and wants to put it in the bin…..CAN YOU SUGGEST A VERSION THAT WILL WORK ON MY IMAC…
> Thank you.
> Alec  

This may bethe Apple Gatekeeper interfering with the install.
For a solution read Q05/A05 in
https://forum.openoffice.org/en/forum/viewtopic.php?f=74&t=89283&p=420635&hilit=Mac+FAQ#p420635


--
Rory O'Farrell <[hidden email]>

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Open

Rory O'Farrell
In reply to this post by Alexander Glen
On Tue, 11 Aug 2020 14:21:23 +0100
Alexander  Glen <[hidden email]> wrote:

> Hi Guys, First i must say i love your products and have used them over the years, but for some reason I can use Openoffice on my newish iMac. I have bought a 2015 iMac as I’m old one was 2010, so I upgraded. When using
> the older one i had no problem using Openoffice, but it seems that I am unable to install and use Openoffice on my newish iMac. I is full unto date OS is Catalina and the rest of the software is fully unto date. For some reason
> Once I download it and go to inflate the program, they system tell me that the software id not verified and wants to put it in the bin…..CAN YOU SUGGEST A VERSION THAT WILL WORK ON MY IMAC…
> Thank you.
> Alec  

This may bethe Apple Gatekeeper interfering with the install.
For a solution read Q05/A05 in
https://forum.openoffice.org/en/forum/viewtopic.php?f=74&t=89283&p=420635&hilit=Mac+FAQ#p420635


--
Rory O'Farrell <[hidden email]>

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]